@charset "UTF-8";

/* Star Flare CSS Animation */


/* Positioning */

div.star-flares img:first-child {
	position: absolute;
	left: 186px;
	top: 0px;
	opacity: 0;
}

div.star-flares img:nth-child(2) {
	position: absolute;
	left: 275px;
	top: 77px;
	opacity: 0;
}

div.star-flares img:nth-child(3) {
	position: absolute;
	left: 130px;
	top: 80px;
	opacity: 0;
}

div.star-flares img:last-child {
	position: absolute;
	left: 220px;
	top: 140px;
	opacity: 0;
}

div.star-flares {
	display: inline;
}


/* Star 1 Animation */

@keyframes Star1 {
    0%    { opacity: 0; }
    5%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    7%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    9%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

@-moz-keyframes Star1 {
    0%    { opacity: 0; }
    5%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    7%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    9%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

@-webkit-keyframes Star1 {
    0%    { opacity: 0; }
    5%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    7%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    9%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

@-o-keyframes Star1 {
    0%    { opacity: 0; }
    5%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    7%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    9%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

div.star-flares img:first-child {
     animation: Star1 15s infinite linear;
    -webkit-animation: Star1 15s infinite linear; /* Safari 4+ */
    -moz-animation: Star1 15s infinite linear; /* Fx 5+ */
    -o-animation: Star1 15s infinite linear; /* Opera 12+ */
}


/* Star 2 Animation */

@keyframes Star2 {
    0%    { opacity: 0; }
    55%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    57%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    59%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

@-moz-keyframes Star2 {
    0%    { opacity: 0; }
    55%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    57%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    59%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

@-webkit-keyframes Star2 {
    0%    { opacity: 0; }
    55%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    57%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    59%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

@-o-keyframes Star2 {
    0%    { opacity: 0; }
    55%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    57%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    59%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

div.star-flares img:nth-child(2) {
     animation: Star2 15s infinite linear;
    -webkit-animation: Star2 15s infinite linear; /* Safari 4+ */
    -moz-animation: Star2 15s infinite linear; /* Fx 5+ */
    -o-animation: Star2 15s infinite linear; /* Opera 12+ */
}


/* Star 3 Animation */

@keyframes Star3 {
    0%    { opacity: 0; }
    75%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    77%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    79%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

@-moz-keyframes Star3 {
    0%    { opacity: 0; }
    75%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    77%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    79%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

@-webkit-keyframes Star3 {
    0%    { opacity: 0; }
    75%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    77%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    79%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

@-o-keyframes Star3 {
    0%    { opacity: 0; }
    75%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    77%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    79%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

div.star-flares img:nth-child(3) {
     animation: Star3 15s infinite linear;
    -webkit-animation: Star3 15s infinite linear; /* Safari 4+ */
    -moz-animation: Star3 15s infinite linear; /* Fx 5+ */
    -o-animation: Star3 15s infinite linear; /* Opera 12+ */
}


/* Star 4 Animation */

@keyframes Star4 {
    0%    { opacity: 0; }
    30%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    32%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    34%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

@-moz-keyframes Star4 {
    0%    { opacity: 0; }
    30%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    32%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    34%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

@-webkit-keyframes Star4 {
    0%    { opacity: 0; }
    30%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    32%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    34%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

@-o-keyframes Star4 {
    0%    { opacity: 0; }
    30%   { opacity: 0; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); }
    32%   { opacity: 1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); }
    34%   { opacity: 0; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }
    100%  { opacity: 0; }
}

div.star-flares img:last-child {
     animation: Star4 15s infinite linear;
    -webkit-animation: Star4 15s infinite linear; /* Safari 4+ */
    -moz-animation: Star4 15s infinite linear; /* Fx 5+ */
    -o-animation: Star4 15s infinite linear; /* Opera 12+ */
}